<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-ads-identifier:15.0.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3e8b99786d61cf87b07b4f2f9a3c6aa3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3e8b99786d61cf87b07b4f2f9a3c6aa3/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>